MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000149124thATC[All Projects] Planningpublic2016-03-12 18:042016-11-22 05:45
Reporterntnll 
Assigned Tontnll 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
Platformx64OS(All OS)OS Version(All versions)
Product Version 
Target VersionFixed in Version2.0-a27 
Summary0000149: Now plugin checks and refuses to file flight plans, if the departure ICAO is an heliport
DescriptionNow plugin checks and refuses to file flight plans, if the departure ICAO is an heliport
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2016-03-12 18:04 ntnll New Issue
2016-03-12 18:05 ntnll Status new => resolved
2016-03-12 18:05 ntnll Resolution open => fixed
2016-03-12 18:05 ntnll Fixed in Version => 2.0-a27
2016-08-08 02:30 ntnll Status resolved => assigned
2016-08-08 02:30 ntnll Assigned To => ntnll
2016-08-08 02:49 ntnll Status assigned => resolved
2016-11-22 05:45 ntnll Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker